{
 "what": [
  "Apa tujuan utama Menara London didirikan?",
  "Apakah definisi dari elektron ?",
  "Apakah peralatan yang digunakan dalam permainan Petanque?",
  "Apa kepercyaan dalam karya Mahabharata?",
  "apakah yang dimaksud dengan teknologi komunikasi analog?"
 ],
 "who": [
  "siapakah orang tua Pete Docter?",
  "Siapa yang menciptakan Age of Empires III?",
  "siapakah pencetus cyber PR?",
  "siapakah Ibu dari Yesus Kristus?",
  "Siapa pengisi suara Robert \"SpongeBob\" SquarePants?"
 ],
 "which": [
  "Pemain sepak bola Indonesia mana yang mencetak gol terbanyak sepanjang masa?",
  "Pemain film Indonesia mana yang dianggap sebagai ikon perfilman nasional?",
  "Lagu manakah yang dianggap sebagai lagu cinta terbaik dalam sejarah musik Indonesia?",
  "Kota manakah yang dijuluki \"Kota Pahlawan\" di Indonesia?",
  "Agama apakah yang memiliki  Alkitab Ibrani ?"
 ],
 "where": [
  "dimanakah letak Brussel ?",
  "Dimana ASEAN didirikan?",
  "Dimana Jamie Richard Vardy lahir?",
  "dimanakah letak Kesultanan Paser?",
  "Dimana letak Okinawa?"
 ],
 "when": [
  "Kapan Edward lahir?",
  "Kapan riau menjadi sebuah provinsi ?",
  "Kapan Howard Kingsbury Smith mulai menjadi wartawan ?",
  "Kapan István V meninggal?",
  "Kapankah manga muncul pertama di Jepang ?"
 ],
 "why": [
  "Mengapa Nicola Sacco dan Bartolomeo Vanzetti dihukum mati?",
  "mengapa kultur dan manusia tak dapat dipisahkan?",
  "Mengapa sistem pendidikan di Indonesia perlu reformasi?",
  "Mengapa Amelia Elizabeth Dyer née Hobley membunuh peternakan bayi?",
  "Mengapa Aksi 9 September 1796 berakhir mengambang?"
 ],
 "how-way": [
  "Bagaimana teknologi blockchain bekerja dalam transaksi cryptocurrency?",
  "Bagaimanakah sistem pemerintahan Malaysia ?",
  "Bagaimana teknologi AI digunakan dalam pengolahan data medis?",
  "Bagaimana perbandingan antara sistem pendidikan di Indonesia dengan di negara-negara Eropa?",
  "Bagaimana peran pemerintah dalam pengelolaan sumber daya alam di Indonesia?"
 ],
 "how-num": [
  "ada berapakah jenis Perilaku konsumen ?",
  "Berapa jumlah negara di Asia Tenggara ?",
  "Berapakah Luas Gurun Sahara ?",
  "Berapa luas Republik Dominika?",
  "berapakah jumlah personil Dream Theater?"
 ]
}